# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = limesuite
pkgbase = limesuite
pkgver = 20.10.0-3
pkgdesc = Driver and GUI for LMS7002M-based SDR platforms (LimeSDR, etc.)
url = https://github.com/myriadrf/LimeSuite
builddate = 1645753401
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 8000776
arch = aarch64
license = Apache
conflict = soapylms7
provides = soapylms7
depend = sqlite3
depend = wxgtk3
depend = freeglut
depend = libusb
depend = soapysdr
depend = wget
depend = gnuplot
depend = glew
depend = fltk
optdepend = octave: Octave plugin
makedepend = cmake
makedepend = doxygen
makedepend = octave
